.yy-button {
  padding: 6px 20px;
  text-transform: uppercase;
  text-decoration: none;
  border-radius: 3px;
  color: #fff;
  background: #00b0ea;
  letter-spacing: 1px;
  display: inline-block;
  border: none;
  outline: none;
  &:hover {
    background: #87deff;
  }
}
.yy-button--l {
  font-size: 18px;
  padding: 12px 24px;
  letter-spacing: normal;
}
.yy-button--red {
  background: $col1;
  padding: 6px 13px;
  &:hover {
    background: #dd3e44;
  }
}
.yy-button--true-red {
  $col: #dd3e44;
  background: $col;
  padding: 6px 13px;
  &:hover {
    background: lighten($col, 7%);
  }
}
.yy-button--orange {
  background: #feb538;
  &:hover {
    background: darken(#feb538, 10%);
  }
}
.yy-button--icon {
  padding: 3px 2px;
  margin-left: 8px;
  i {
    font-size: 17px;
  }
}
.yy-button--input {
  font-size: 18px;
  padding: 11px 20px;
  letter-spacing: normal;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
}
.yy-button-icon {
  background: none;
  border: none;
  color: $col-text-2;
  transition: none;
  outline: none;
  box-shadow: none;
  &:hover {
    color: #00b0ea;
  }
}
.yy-basket-btn {
  position: relative;
  span {
    transition: opacity .3s;
    position: absolute;
    display: inline-block;
    margin: auto;
    width: 17px;
    height: 18px;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
  }
  .yy-icon-basket-1 {
    opacity: 1;
  }
  .yy-icon-plus {
    width: 17px;
    height: 21px;
    opacity: 0;
  }
  &:hover {
    .yy-icon-basket-1 {
      opacity: 0;
    }
    .yy-icon-plus {
      opacity: 1;
    }
  }
}